/* VC Custom BOC Animations */

/* For larger screens */
@media only screen and (min-width: 769px) {

	.boc_animate_when_almost_visible {
		opacity: 0;
	}
	/* Used for gradually showing items like .info_item */
	.boc_anim_hidden {
		opacity: 0;
	}

	/* Global animation. delay: 0.25s */
	.boc_start_animation, .wpb_start_animation {
		opacity:1;
		-webkit-transition:  transform 0.7s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		-moz-transition: transform 0.7s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		-o-transition: transform 0.7s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		-ms-transition: transform 0.7s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		transition: transform 0.7s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
	}

	/* Especially for buttons */
	.boc_start_animation.button {
		-webkit-transition: all 0.15s linear, transform 0.9s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		-moz-transition: all 0.15s linear, transform 0.9s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		-ms-transition: all 0.15s linear, transform 0.9s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		-o-transition: all 0.15s linear, transform 0.9s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
		transition: all 0.15s linear, transform 0.9s cubic-bezier(.26,.87,.44,1) 0.25s, opacity 0.6s ease 0.25s;
	}

	/*  Bounce back */
	.boc_start_animation.back {
		-webkit-transition:  transform 0.7s cubic-bezier(.25,1.59,.62,1.04), opacity 0.7s ease;
		-moz-transition: transform 0.7s cubic-bezier(.25,1.59,.62,1.04), opa